<?xml version="1.0" encoding="utf-8"?>
<component type="connection">
        <title>Соединение</title>
        <question>Соедините название мыса, являющегося крайней точкой Евразии, и её видом.</question>
        <columns>
                <column>
                        <title>Название крайней точки материка</title>
                        <statement id="1">Челюскин</statement>
						<statement id="2">Дежнёва</statement>
						<statement id="3">Рока</statement>						
                        <statement id="4">Пиай</statement>
				</column>
                <column>
                        <title>Вид</title>
                        <statement id="5">северная</statement>
						<statement id="6">восточная</statement>	
						<statement id="7">западная</statement>	
						<statement id="8">южная</statement>	
                </column>
                
        </columns>
        <bonds>
                <bond id1="1" id2="5"/>
				<bond id1="2" id2="6"/>
				<bond id1="3" id2="7"/>
				<bond id1="4" id2="8"/>				
        </bonds>
</component>